/* Drupal 7 Framework - Created by André Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

Font sizes: 16px base font with 24px line-height
------------------------------------------------
       font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
  Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */

body {
  background: #fff;
  color: #222;
  font-family: calibri, Geneva, Verdana, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}

h1, .h1 {
  font-size: 2em;
  line-height: 1.5;
  margin-top: 0.75em;
}

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
  margin-top: 1em;
}

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em;
}

p {
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 1.5em 0;
}

a { color: #78b617; text-decoration: none; }

a:visited { color:#78b617; }

a:hover, a:active, li a.active  { color: #78b617; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
 * 2.LAYOUT
 */

#container {
  margin: 10px auto;
  padding: 0 10px;
  max-width: 830px;
  width: 100%;
  border: 1px solid #eee;
}
.page-external-events #container{
width:auto !important;
}
/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  display: inline;
  margin: 0;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 700px;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/**
 * 5.HEADER
 */

#header {
  margin: 0;
  padding: 2.5em 0 0;
  position: relative;
}

#header #logo {
  float: left;
  margin: 0 1em 1.5em 0;
}

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}

#header #site-name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

/**
 * 6.NAVIGATION
 */

#navigation {
  clear: both;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
  clear: both;
  padding: 1.5em 0;
  position: relative;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }


form {padding:10px; font-size:0.9em;}
form input,
form textarea {border:1px solid #ccc; }

.form-item { padding:7px 5px; background:#fff; margin:5px 0;}
.form-item-ethnic-group .form-item { padding:0 5px; }
.form-item label { width:30%; display:inline-block; }
.page-external-event-register .vertical-tabs .form-type-textfield input,
.form-select, .form-text { width:65%; display:inline-block; }
.form-required {color:red;}
.form-textarea-wrapper textarea { width:98%; }
.form-type-textarea label { width:100%; }
form .description { font-size:0.7em; color:#666;}

/*.form-item-current-occupation { width:100%; float:left; }*/
.form-item-ethnic-group { width:100%; float:left; } 
/*.form-item-current-occupation label { width:100%; font-weight:bold;}*/
.form-item-ethnic-group label { width:100%; font-weight:bold;}

/*
#user-register-form #edit-field-ethnicity-und-select .form-item,
.form-item-current-occupation #current_occupation .form-item,
.form-item-ethnic-group #ethnic_group .form-item {float:left; width:30%;}*/

#edit-field-ethnicity-und-select .form-item { padding:0;}

#user-register-form #edit-field-ethnicity-und-select label,
.form-item-current-occupation #current_occupation label, 
.form-item-ethnic-group #ethnic_group label { width:85%; font-weight:normal; }

#user-register-form #edit-field-ethnicity-und-select .form-item.form-item-field-ethnicity-und-select-select-or-other { width:100%; }

#user-register-form .field-name-field-ethnicity {float:left; width:100%; }

.form-submit:visited,
.form-submit:hover,
#goto_login:hover, #goto_register:hover {
	color:#fff;
	text-decoration:underline;
	cursor: pointer;
}
#goto_register,
.form-submit {
    background: #78b617;
    cursor: pointer;
	display: inline-block;
    text-align: center;
    /*text-transform: uppercase;*/
    letter-spacing: 1px;
    line-height: 1.5em;
    font-size: 13px;
	color:#fff;
	padding:5px;
	margin-top:20px; 
}

.element-invisible { display:none; }
.messages.error {
	background:red;
	margin-top:20px;
	color:white;
	padding:10px;
}
.messages.error a ,
.messages.error a:visited {
	color:#fff;
}
.messages ul { margin:0;}

#breadcrumbs { font-size:0.7em; margin:10px 0; }

#register_box {display:none;}

#edit-group_your_details { padding:0; margin:0; border:0; }
#edit-group_your_details legend { display:none; }

.view-external-events-list .views-field-field-end-date { float:left; width:100%; }
.view-external-events-list .views-field-field-end-date .views-label { float:left;font-weight:bold; margin-right:10px; }
.view-external-events-list .views-field-field-end-date .field-content { float:left; }

.view-external-events-list .views-field-field-start-date { float:left; width:100%; }
.view-external-events-list .views-field-field-start-date .views-label { float:left;font-weight:bold; margin-right:10px;  }
.view-external-events-list .views-field-field-start-date .field-content { float:left; }

.view-external-events-list .views-field-field-venue-name { float:left; width:100%; }
.view-external-events-list .views-field-field-venue-name .views-label { float:left; font-weight:bold; margin-right:10px; }
.view-external-events-list .views-field-field-venue-name .field-content { float:left; }

.view-external-events-list .views-field-nothing { float:left; width:100%; }

.view-display-id-list_events .views-row {
	border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.view-display-id-details .views-field-nothing a{ margin-top:10px;}

#ic_custom_org_suggest { width:100%; }
#ic_custom_org_suggest_box_select { width:100%; display:none; }
#ic_custom_org_suggest_box label { float: left; }

#external_event_register .form-item-employer, 
.form-item-field-user-employer-ref-und { display:none; 	}

#external_event_register #edit-home-address { display:none; 	}
#external_event_register .form-item-home-address { float: left; width:100%;	}
#external_event_register .form-item-home-address label { float: left;	}
#external_event_register .form-item-home-address description { float: left;	}

.view-external-events-list .views-field-php{
  text-align:center;
  float:right;
}

.view-external-events-list .views-field-php *{
  margin: 0;
}

.event_already_registered {font-size:13px;}
a.event_already_registered, a.direct-pay {display:block; margin:0.5em auto; background:#78b617; color:#fff; padding:5px;}


.page-external-event-register .vertical-tabs-list { display:none; }
.page-external-event-register .vertical-tabs { margin:0; border:0; }

.form-item-ethnic-group-other label { width: 50px; }

#register_seps{
	float:left;
	width:100%;
	margin: 0 0 15px 0;
}
.register_step{
	float:left;
	border-radius:0 10px 10px 0;
}
.register_step_label {
	margin: 5px 15px 5px 5px;
    float: left;
}
.reg_counter {
    border-radius:15px;
    padding: 5px 10px;
    float: left;
	border:1px solid;
}
.active .reg_counter {
	background:green;
	color:#fff;
	border:1px solid green;
}

#cant_find_employer { cursor:pointer; }

.views-exposed-form .form-item { padding:0; }

.views-exposed-form .views-exposed-widget .form-submit {margin-top: 17px;}
.views-widget #edit-tid { width:100%; }

.view-external-initial-page h2,
.view-external-products-list h2,
.view-external-events-list h2 {
	margin:0;
}

.view-external-initial-page .external_event_type_list,
.view-external-events-list .views-row,
.view-external-products-list .views-row {
-webkit-box-shadow: 6px 6px 40px -13px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 6px 40px -13px rgba(0,0,0,0.75);
box-shadow: 6px 6px 40px -13px rgba(0,0,0,0.75);
	padding: 15px;
    margin: 0 0 10px 0;
}

.view-external-initial-page .external_event_type_list:after,
.view-external-events-list .views-row:after,
.view-external-products-list .views-row:after{
  content:'';
  clear:both;
  display: block;
}

.page-user-password .tabs.primary {display:none;}

form#user-login { border:1px solid #eee; margin-bottom:10px;}
#user-login .description {display:none; }

.user_already_found a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}
.user_already_found {
    background: #FF7979;
    padding: 10px;
    color: #fff;
	width:93%;
}

#reset_password_button {
	background:#666; 
}

#user-pass a {
	cursor:pointer;
}
#autocomplete{
  height:240px;
  overflow-y: scroll;
}
